{
  "name": "manager/resource/person/linked.json",
  "parameter": {
    "person_id": ""
  },
  "query": [
    [
      "per_person_id",
      "=",
      "person_id"
    ]
  ],
  "field": [
    "per_person_id"
  ]
}
